@media (min-width: 840px){ 

	#menu{
	/*text-align:right;
	position:absolute;
	right:0;
	top:17px;
	width:300px;
	height:20px;
	display:block;*/
	}
	
	#menu {
	position: absolute;
	right: 0;
	bottom: 0;
	/*display: block;
	height: 20px;
	text-align: right;*/
	width: 640px;
	}
	
	
	ul.slideuptabs{
	list-style: none;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 0;
	position: relative;
	text-align: left; /* change to "center" or "right" to align differently */
	/*border-bottom: 10px solid green;*/ /* bottom border */
	background: #ff9500;
	/*background: -moz-linear-gradient(top,  #ffffff 0%, #d8d8d8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8d8d8));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#d8d8d8 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#d8d8d8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 );*/
	}
	
	
	ul.slideuptabs li{
	display: inline;
	}
	
	ul.slideuptabs li:first-of-type{
	margin-left: 10px;
	}
	
	ul.slideuptabs a{
	position: relative;
	display: inline-block;
	overflow: hidden;
	color: #2e3191; /* font color */
	text-decoration: none;
	padding: 8px 25px;
	font-size: 16px; /* font size */
	font-weight: bold;
	vertical-align: bottom;
	/*-webkit-transition: color 0.5s;/* /* transition property and duration */
	/*-moz-transition: color 0.5s;
	transition: color 0.5s;*/
	text-transform: uppercase;
	}
	
	ul.slideuptabs a span{
	position: relative;
	z-index: 10;
	}
	
	ul.slideuptabs a::before{
	content: '';
	color: #000;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: white; /* tab background */
	left: 0;
	top: 110%; /* extra 10% is to account for shadow dimension */
	box-shadow: -2px 2px 10px rgba(255,255,255,.5) inset;
	border-radius: 15px 15px 0 0 / 12px 12px; /* oval shaped border for top-left and top-right corners */
	-webkit-transition: top 0.5s; /* transition property and duration */
	-moz-transition: top 0.5s;
	transition: top 0.5s;
	}
	
	ul.slideuptabs a:hover{
	color: #111651; /* hover color */
	}
	
	ul.slideuptabs a:hover::before{
	top: 0; /* slide tab up */
	}
	
	ul.slideuptabs a.on::before{
	top: 0;
	}
	
}







/****** Responsive Code ******/

@media screen and (max-width: 640px) { /* less than 640px, do the following */
	ul.slideuptabs li:first-of-type{
		margin-left: 0;
	}
}



/* ####### responsive layout CSS ####### */

@media (max-width: 840px){ /* less than 840px, do the following */

	#menu {
	position:absolute;
	left:0;
	width: 100%;
	padding:0;
	margin:0;
	background-color:#ff9500;
	top:200px;
	}
	
	ul.slideuptabs{
	list-style: none;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	
	}
	
	ul.slideuptabs a{
	display:block;
	border-bottom: 1px solid #FFF;
	color: #FFF; /* font color */
	text-decoration: none;
	padding: 8px;
	font-size: 16px; /* font size */
	font-weight: bold;
	text-transform: uppercase;
	}
	
	


}